Reference record for OID 1.3.6.1.4.1.40418.7.100.32.1.1.7

Parent
1.3.6.1.4.1.40418.7.100.32.1.1 (newPortSecurityEntry)
Node code
7
Node name
portSecurityVioMacNum
Numeric OID
1.3.6.1.4.1.40418.7.100.32.1.1.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.32.1.1.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 32 1 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) portSecurity(32) newPortSecurityTable(1) newPortSecurityEntry(1) portSecurityVioMacNum(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/32/1/1/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/32/1/1/7
  • /ISO/3/6/1/4/1/40418/7/100/32/1/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/portSecurity/newPortSecurityTable/newPortSecurityEntry/portSecurityVioMacNum
  • Additional combinations skipped.

Descriptions

portSecurityVioMacNum — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The violation number of mac received on the secure port.

Source records

portSecurityVioMacNum

Status in source: current.

Names: portSecurityVioMacNum

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "portSecurityVioMacNum",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "1",
    ".",
    ".",
    "4096",
    ")",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The violation number of mac received on the secure port.\"",
    "::=",
    "{",
    "newPortSecurityEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            1,
            4096
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The violation number of mac received on the secure port."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    portSecurityVioMacNum   OBJECT-TYPE
                SYNTAX      INTEGER(1..4096) 
                MAX-ACCESS  read-only
                STATUS      current
                DESCRIPTION
                    "The violation number of mac received on the secure port."
                ::= { newPortSecurityEntry 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::portSecurityVioMacNum.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    portSecurityVioMacNum   OBJECT-TYPE
                SYNTAX      INTEGER(1..4096) 
                MAX-ACCESS  read-only
                STATUS      current
                DESCRIPTION
                    "The violation number of mac received on the secure port."
                ::= { newPortSecurityEntry 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::portSecurityVioMacNum.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.32.1.1.1 portSecurityPortIndex00
1.3.6.1.4.1.40418.7.100.32.1.1.2 portSecurityState00
1.3.6.1.4.1.40418.7.100.32.1.1.3 portSecuritySticky00
1.3.6.1.4.1.40418.7.100.32.1.1.4 portSecurityMaxMacNum00
1.3.6.1.4.1.40418.7.100.32.1.1.5 portSecurityCurMacNum00
1.3.6.1.4.1.40418.7.100.32.1.1.6 portSecurityCfgMacNum00
1.3.6.1.4.1.40418.7.100.32.1.1.8 portSecurityAgingTime00
1.3.6.1.4.1.40418.7.100.32.1.1.9 portSecurityAgingType00
1.3.6.1.4.1.40418.7.100.32.1.1.10 portSecurityVioMode00
1.3.6.1.4.1.40418.7.100.32.1.1.11 portSecurityVioShutRecoveryTime00
1.3.6.1.4.1.40418.7.100.32.1.1.12 portSecurityVioRestrictRecoveryTime00